.login {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    height: 100vh;
}

.contentLogin {
    height: auto;
    background-color: #FFFFFF;
    -webkit-box-shadow: 0 12px 20px -10px rgba(26, 35, 126, 0.28), 0 4px 20px 0px rgba(26, 35, 126, 0.12), 0 7px 8px -5px rgba(26, 35, 126, 0.2);
    -moz-box-shadow: 0 12px 20px -10px rgba(26, 35, 126, 0.28), 0 4px 20px 0px rgba(26, 35, 126, 0.12), 0 7px 8px -5px rgba(26, 35, 126, 0.2);
    box-shadow: 0 12px 20px -10px rgba(26, 35, 126, 0.28), 0 4px 20px 0px rgba(26, 35, 126, 0.12), 0 7px 8px -5px rgba(26, 35, 126, 0.2);
    position: relative;
    margin: auto;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 80px 60px 60px;
}
.loginLabel {
    top: -30px;
    width: 100px;
    left: 40px;
    text-align: center;
    font-weight: bold;
}
.titleApp {
    color: white!important;
    margin-bottom: 0!important;
    font-size: 1.5rem!important;
}
.formLogin {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.actionForm {
    margin-top: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

@media (max-width: 768px) {
    .contentLogin {
        padding: 80px 40px 60px;
    }
}

@media (max-width: 500px) {
    .contentLogin {
        padding: 80px 30px;
        width: 75%;
    }
    .formLogin {
        width: 90%;
    }
    .formLogin .form-input {
        width: 100%;
    }
}

@media (max-width: 400px) {
    .contentLogin {
        width: 80%;
    }
}